
/* colors */
/* ------ */
/* togle menu button for narrow screens */
.toggleMenu {
    background: #01b6a3;
    color: #fff;
}



/* general navigation background colors */
.nav {

}

/* general navigation link font color */
.nav a {
    color:#666;
}

/* first level items borders */
.nav > li {
	background: #fff;
	border:1px solid #d7d7d7;
    margin: 0px 5px 0px 5px;}


.nav > li:hover,  .nav li li a:hover{
	background-color: #b3b3b3;}

.nav > li:hover > a,  .nav li li:hover a{
	color: #fff;}

/* navigation hover colors */
.nav a:hover {
	}

/* second level navigation colors */
.nav li li a {
    background: #fff;
    border-bottom: 1px solid #eee;
}



/* third level navigation colors */
.nav li li li a {
    background:#cccccc;
    border-bottom: 1px solid #c0c0c0;
}

/* ---------------- */
/*      layout      */
/* -----------------*/

/* main div */
.dropdowns {
    width: auto;
    text-align: center;
	margin-top: 15px;
}

/* small screens menu button */
a.toggleMenu {
	padding: 10px 0;
	width:100%;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	position: relative;
}

.toggleMenu i {
    display: block;
    font-size: 15px;
    padding-left: 10px;
    position: absolute;
    right: 10px;
    top: 10px;
}

/* second and third level menus */
.nav ul {
	width:9em;
}

/* general paddings and other stuff */
.nav a {
}

/* parents that have submenus */
.nav > li > .parent {
	padding-right: 25px;
	background-position: 90% 50%;
	
}

/* small screen adjustments*/
@media screen and (max-width: 1024px) {
	
.nav {
	background: #f8f8f8;
    border: 1px solid #f0f0f0;
}	
	
.nav a {
	padding:5px 10px;
}	
	
.nav ul {
	width: 100%;
}

.nav > li {
	background:none;
	border:none;
	line-height: 1.8;
	margin:0px;
	text-align: left;
}

.nav > li:not( :last-child )  {
    border-bottom: 1px solid #eee;
}

.nav > li:hover {
	border-radius: 0px;
}

.nav li.current{
	border-radius: 0px;
	}

}


.nav li.current {
    background: #32aea0;
	border:1px solid #32aea0;
}
.nav li.current a {
    color: #fff;
}